{
  "name":"Bubbleblastunderwater",
  "kind":"mouseDown",
  "src":"bubbleblastunderwater.xef",
  "properties":[
    {
      "name":"scale",
      "title":"Scale",
      "kind":"percent",
      "type":"float",
      "rang":"-200,20",
      "decimalDigits":"2",
      "inc":"0.01,1",
      "value":"0"
    },
    {
      "name":"duration",
      "title":"Duration(sec)",
      "kind":"percent",
      "type":"float",
      "rang":"0.1,100",
      "decimalDigits":"1",
      "inc":"0.1,1",
      "value":"3"
    }
  ]
}